.solution_intro {
  padding: 14.5rem 0 5.6rem;
}
.solution_intro .head {
  max-width: 90rem;
  margin: 0 auto;
}
.solution_intro .flex {
  margin-top: 7rem;
}
.solution_intro .img {
  width: 49.836066%;
  --h: 62.5%;
  border-radius: 1.5rem;
}
.solution_intro .img:hover img {
  transform: scale(1.03);
}
.solution_intro .text {
  flex: 1;
  max-width: 64.2rem;
}
.solution_intro .text p {
  max-width: 58.6rem;
  margin-top: 2.6rem;
}
.solution_advantage {
  padding: 5.6rem 0 7.2rem;
}
.solution_advantage .flex {
  margin-top: 6rem;
}
.solution_advantage .items {
  flex: 1;
  max-width: 68.2rem;
}
.solution_advantage .items ul {
  display: grid;
  gap: 0 9.090909%;
  grid-template-columns: repeat(2, 1fr);
}
.solution_advantage .items li {
  padding-bottom: 13.548387%;
  border-bottom: 1px solid #c9d1d6;
}
.solution_advantage .items li:last-child,
.solution_advantage .items li:nth-last-child(2) {
  border-bottom: none;
  padding: 15.483871% 0 0;
}
.solution_advantage .items li .icon {
  width: 8rem;
  height: 8rem;
  border-radius: 50%;
  border: 2px solid var(--primary);
  display: flex;
  align-items: center;
  justify-content: center;
}
.solution_advantage .items li .icon img {
  display: block;
  width: 55%;
  height: 55%;
  object-fit: contain;
}
.solution_advantage .items li .syedittext h3 {
  font-size: 2.4rem;
  font-weight: 600;
  margin-top: 2rem;
}
.solution_advantage .items li .syedittext p {
  font-size: 1.7rem;
  line-height: 2.5rem;
  margin-top: 2.2rem;
}
.solution_advantage .img {
  width: 49.836066%;
  --h: 62.5%;
  border-radius: 1.5rem;
}
.solution_advantage .img:hover img {
  transform: scale(1.03);
}
.solution_logistics {
  padding: 7.2rem 0 14.6rem;
  background-image: linear-gradient(to top, #f5f6f8, #fff);
}
.solution_logistics .head {
  max-width: 103.4rem;
  margin: 0 auto;
}
.solution_logistics .head p {
  margin-top: 2.4rem;
}
.solution_logistics .nav {
  margin-top: 3.6rem;
}
.solution_logistics .nav ul {
  gap: 2rem;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.solution_logistics .nav li {
  cursor: pointer;
  transition: all 0.3s;
  font-weight: 600;
  font-size: 1.8rem;
  border-radius: 0.8rem;
  border: 1px solid #bfbfbf;
  padding: 1.4rem 2.8rem;
}
.solution_logistics .nav li.active,
.solution_logistics .nav li:hover {
  color: #fff;
  border-color: var(--primary);
  background-color: var(--primary);
}
.solution_logistics .swiper_box {
  margin-top: 5.4rem;
}
.solution_logistics .solution_logistics_swiper {
  overflow: hidden;
}
.solution_logistics .solution_logistics_swiper .swiper-slide {
  gap: 3rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.solution_logistics .solution_logistics_swiper .lt {
  width: 49.836066%;
}
.solution_logistics .solution_logistics_swiper .rt {
  flex: 1;
  max-width: 64.5rem;
  padding-bottom: 2.098361%;
}
.solution_logistics .solution_logistics_swiper .rt ul {
  padding-top: 0.8rem;
}
.solution_logistics .solution_logistics_swiper .rt li {
  position: relative;
  font-size: 1.8rem;
  line-height: 2.7rem;
  padding-left: 1.6rem;
  margin-top: 0.8rem;
}
.solution_logistics .solution_logistics_swiper .rt li::before {
  content: '';
  display: block;
  width: 0.6rem;
  height: 0.6rem;
  border-radius: 50%;
  background-color: var(--primary);
  position: absolute;
  left: 0;
  top: 1rem;
}
.solution_logistics .solution_logistics_swiper strong {
  color: var(--primary);
  font-weight: 600;
  font-size: 2.4rem;
  display: block;
  margin-bottom: 1.8rem;
}
.solution_logistics .solution_logistics_swiper h3 {
  font-weight: 600;
  font-size: 3.2rem;
}
.solution_logistics .solution_logistics_swiper p {
  max-width: 58.6rem;
  margin-top: 2rem;
}
.solution_logistics .solution_logistics_swiper .btn {
  margin-top: 4.6rem;
}
.solution_logistics .solution_logistics_image_swiper {
  overflow: hidden;
  border-radius: 1.6rem;
}
.solution_logistics .solution_logistics_image_swiper .img {
  display: block;
  width: 100%;
  border-radius: 1.6rem;
  padding-bottom: 62.5%;
}
.solution_logistics .solution_logistics_image_swiper .img:hover img {
  transform: scale(1.03);
}
.solution_logistics div.swiper-pagination {
  position: static;
  margin-top: 2.6rem;
  gap: 2rem;
  display: flex;
  justify-content: center;
}
.solution_logistics div.swiper-pagination .swiper-pagination-bullet {
  opacity: 1;
  margin: 0;
  flex: 1;
  height: 3px;
  max-width: 10.6rem;
  border-radius: 10px;
  transition: all 0.3s;
  background-color: #dfe5ea;
}
.solution_logistics div.swiper-pagination .swiper-pagination-bullet::before {
  content: '';
  display: block;
  width: 0;
  height: 100%;
  border-radius: 100px;
  background-color: var(--primary);
}
.solution_logistics div.swiper-pagination .swiper-pagination-bullet-active::before {
  width: 100%;
  transition: all 3.3s linear;
}
.solution_product {
  position: relative;
  padding: 12.2rem 0;
  background-color: var(--secondary);
}
.solution_product .cir1 {
  position: absolute;
  left: 0;
  right: 0;
  bottom: calc(100% - 2px);
}
.solution_product .cir2 {
  position: absolute;
  left: 0;
  right: 0;
  top: calc(100% - 2px);
  transform: rotate(180deg);
}
.solution_product .head {
  color: #fff;
}
.solution_product .swiper_box {
  margin-top: 5.2rem;
}
.solution_story {
  padding: 13rem 0 10.2rem;
}
.solution_story .solution_story_swiper {
  margin-top: 4.6rem;
}
.solution_story .solution_story_swiper .swiper-slide {
  gap: 2.491803%;
  display: flex;
}
.solution_story .solution_story_swiper .img {
  width: 53.442623%;
  --h: 57.91411%;
  border-radius: 2.4rem;
  box-shadow: 0 0 1rem rgba(190, 206, 222, 0.3);
}
.solution_story .solution_story_swiper .img:hover img {
  transform: scale(1.03);
}
.solution_story .solution_story_swiper .info {
  flex: 1;
  padding: 3.409836% 3.409836% 2.754098%;
  border-radius: 2.4rem;
  background-color: #fff;
  border: 1px solid #eaeaea;
  box-shadow: 0 0 1rem rgba(190, 206, 222, 0.3);
  display: flex;
  flex-direction: column;
}
.solution_story .solution_story_swiper .info .top {
  flex: 1;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}
.solution_story .solution_story_swiper .info .icon {
  width: 10rem;
  height: 10rem;
  border-radius: 50%;
  background-color: var(--primary);
  display: flex;
  align-items: center;
  justify-content: center;
}
.solution_story .solution_story_swiper .info .icon img {
  display: block;
  width: 55%;
  height: 55%;
  object-fit: contain;
}
.solution_story .solution_story_swiper .info .order {
  color: var(--text);
  font-size: 1.9rem;
}
.solution_story .solution_story_swiper .info .syedittext h3 {
  font-weight: 600;
  font-size: 3.2rem;
  margin-top: 3rem;
}
.solution_story .solution_story_swiper .info .syedittext p {
  font-size: 1.8rem;
  line-height: 3.2rem;
  margin-top: 3rem;
}
@media screen and (max-width: 768px) {
  .solution_intro {
    padding: 50px 0;
  }
  .solution_intro .flex {
    margin-top: 30px;
  }
  .solution_intro .img {
    border-radius: 10px;
  }
  .solution_intro .syedittext p {
    font-size: 14px;
    line-height: 1.5;
    margin-top: 12px;
  }
  .solution_advantage {
    padding: 50px 0;
  }
  .solution_advantage .flex {
    margin-top: 30px;
  }
  .solution_advantage .img {
    border-radius: 10px;
  }
  .solution_advantage .items ul {
    gap: 0 30px;
  }
  .solution_advantage .items li {
    padding-bottom: 20px;
  }
  .solution_advantage .items li:nth-last-child(1),
  .solution_advantage .items li:nth-last-child(2) {
    padding: 20px 0 0;
  }
  .solution_advantage .items li .icon {
    width: 50px;
    height: 50px;
    border-width: 1px;
  }
  .solution_advantage .items li .syedittext h3 {
    font-size: 18px;
    line-height: 1.5;
    margin-top: 20px;
  }
  .solution_advantage .items li .syedittext p {
    font-size: 14px;
    line-height: 1.5;
    margin-top: 12px;
  }
  .solution_logistics {
    padding: 50px 0;
  }
  .solution_logistics .head p {
    margin-top: 12px;
  }
  .solution_logistics .nav {
    margin-top: 20px;
  }
  .solution_logistics .nav ul {
    gap: 10px;
    justify-content: flex-start;
    flex-wrap: nowrap;
    width: calc(100% + 40px);
    padding: 0 20px;
    margin: 0 -20px;
    overflow: auto;
  }
  .solution_logistics .nav ul::-webkit-scrollbar {
    display: none;
  }
  .solution_logistics .nav li {
    min-width: unset;
    font-size: 14px;
    padding: 10px 20px;
    white-space: nowrap;
  }
  .solution_logistics .nav li:first-child {
    margin-left: auto;
  }
  .solution_logistics .nav li:last-child {
    margin-right: auto;
  }
  .solution_logistics .swiper_box {
    margin-top: 30px;
  }
  .solution_logistics div.swiper-pagination {
    gap: 8px;
    margin-top: 15px;
  }
  .solution_logistics div.swiper-pagination .swiper-pagination-bullet {
    max-width: 30px;
  }
  .solution_logistics .solution_logistics_swiper .rt {
    padding-bottom: 0;
  }
  .solution_logistics .solution_logistics_swiper .rt ul {
    padding-top: 0;
  }
  .solution_logistics .solution_logistics_swiper .rt li {
    font-size: 14px;
    line-height: 1.5;
  }
  .solution_logistics .solution_logistics_swiper .rt li::before {
    top: 6px;
  }
  .solution_logistics .solution_logistics_swiper strong {
    font-size: 16px;
    margin-bottom: 12px;
  }
  .solution_logistics .solution_logistics_swiper h3 {
    font-size: 18px;
  }
  .solution_logistics .solution_logistics_swiper p {
    font-size: 14px;
    line-height: 1.5;
    margin-top: 12px;
  }
  .solution_logistics .solution_logistics_swiper .btn {
    margin-top: 20px;
  }
  .solution_logistics .solution_logistics_image_swiper {
    border-radius: 10px;
  }
  .solution_logistics .solution_logistics_image_swiper .img {
    border-radius: 10px;
  }
  .solution_product {
    padding: 50px 0;
  }
  .solution_product .swiper_box {
    margin-top: 30px;
  }
  .solution_story {
    padding: 50px 0;
  }
  .solution_story .solution_story_swiper {
    margin-top: 20px;
  }
  .solution_story .solution_story_swiper .img {
    border-radius: 10px;
  }
  .solution_story .solution_story_swiper .info {
    padding: 15px;
    border-radius: 10px;
  }
  .solution_story .solution_story_swiper .info .icon {
    width: 50px;
    height: 50px;
  }
  .solution_story .solution_story_swiper .info .order {
    font-size: 14px;
  }
  .solution_story .solution_story_swiper .info .syedittext h3 {
    font-size: 18px;
    line-height: 1.3;
    margin-top: 20px;
  }
  .solution_story .solution_story_swiper .info .syedittext p {
    font-size: 14px;
    line-height: 1.5;
    margin-top: 12px;
  }
}
@media screen and (max-width: 576px) {
  .solution_intro .flex {
    display: block;
  }
  .solution_intro .img {
    width: 100%;
    margin-bottom: 30px;
  }
  .solution_advantage .flex {
    flex-direction: column-reverse;
  }
  .solution_advantage .img {
    width: 100%;
  }
  .solution_advantage .items ul {
    grid-template-columns: 1fr;
  }
  .solution_advantage .items li {
    padding: 20px 0;
  }
  .solution_advantage .items li:nth-last-child(2) {
    padding-bottom: 20px;
    border-bottom: 1px solid #e5e5e5;
  }
  .solution_logistics {
    overflow: hidden;
  }
  .solution_logistics .solution_logistics_swiper {
    overflow: visible;
  }
  .solution_logistics .solution_logistics_swiper .swiper-slide {
    display: block;
  }
  .solution_logistics .solution_logistics_swiper .lt {
    width: 100%;
    margin-bottom: 15px;
  }
  .solution_logistics .swiper_btns {
    width: auto;
    position: static;
    transform: translate(0);
    padding: 0 20px;
    justify-content: flex-end;
    margin-top: 20px;
  }
  .solution_product .swiper_btns {
    display: none;
  }
  .solution_story .solution_story_swiper .swiper-slide {
    display: block;
  }
  .solution_story .solution_story_swiper .img {
    width: 100%;
    margin-bottom: 20px;
  }
}
